.Coming-soon-sign-up {

    width: 100%;

    font-family: 'Montserrat';

    font-size: 2em;

    font-weight: normal;

    font-style: normal;

    font-stretch: normal;

    line-height: 1.41;

    letter-spacing: -0px;

    text-align: center;

    color: #2c454a;

    margin-top: 2%;

    padding-top: 1%;

}



.Be-that-early-bird {

    width: 100%;

    font-family: 'Montserrat';

    font-size: 1.125em;

    font-weight: 300;

    font-style: normal;

    font-stretch: normal;

    line-height: 1.89;

    letter-spacing: -0px;

    text-align: center;

    color: #2c454a;

    padding-bottom: 2.5%;

}



.form-bg {

    width: 60%;

    border-radius: 6px;

    background-color: #ffffff;

    box-shadow: 0 0 30px 0 #f4f4f4;

    margin: auto;

    padding: 1%;

    margin-bottom: 2.5%;

}



.label {

    display: block;

    padding-top: 1%;

    padding-bottom: 5%;

}



.Name {

    font-family: 'Montserrat';

    width: 100%;

    height: 18px;

    font-size: 1em;

    @apply --input-label;

}



.Line {

    width: 100%;

    border-bottom: 1px solid #2c454a;

    font-family: 'Montserrat';

    margin-top: 2px;

}



.Enter-your-name {

    background-color: transparent;

    border: 0px solid #fff;

    width: 100%;

    height: 20px;

    font-family: 'Montserrat';

    font-size: 1em;

    font-weight: normal;

    font-style: normal;

    font-stretch: normal;

    line-height: normal;

    letter-spacing: -0px;

    text-align: left;

    color: var(--warm-grey);

    color: #808080;

}



.Email {

    font-family: 'Montserrat';

    width: 100%;

    height: 18px;

    font-size: 1em;

    @apply --input-label;

}



.Enter-your-email-add {

    background-color: transparent;

    border: 0px solid #fff;

    width: 100%;

    height: 20px;

    font-family: 'Montserrat';

    font-size: 1em;

    font-weight: normal;

    font-style: normal;

    font-stretch: normal;

    line-height: normal;

    letter-spacing: -0px;

    text-align: left;

    color: var(--warm-grey);

    color: #808080;

}



.Topic {

    font-family: 'Montserrat';

    width: 100%;

    height: 18px;

    font-size: 1em;

    @apply --input-label;

}



.Select-a-topic {

  background-color: transparent;

  border: 0px solid #fff;

  width: 100%;

  color: var(--warm-grey);

  color: #808080;

  font-size: 1em;

  font-weight: normal;

  font-style: normal;

  font-stretch: normal;

  line-height: normal;

  text-align: left;

  font-family: 'Montserrat';

}



.Enter-your-name:focus + .Line,

.Enter-your-email-add:focus + .Line,

.Select-a-topic:focus + .Line {

    border-bottom: 1px solid #258cf2;

    transition: border-color 2s;

}



.Enter-your-name.Error + .Line,

.Enter-your-email-add.Error + .Line,

.Select-a-topic.Error + .Line {

    border-bottom: 1px solid #f28984;

    transition: border-color 1s;

}



.Page-1 {

    width: 12.2px;

    height: 6.5px;

    background-color: #2c454a;

}



.SIGN-ME-UP {
    font-family: 'Montserrat';
    font-size: 0.875em;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: -0px;
    text-align: center;
    color: #ffffff;
    margin: auto;
}

.form-elem {
    display: inline-block;
    width: 28%;
    margin-right: 2%;
    margin-left: 2%;
    font-family: 'Montserrat';
}

.trusted-by-header {
    width: 100%;
    font-family: 'Montserrat';
    font-size: 2em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.33;
    letter-spacing: -0px;
    text-align: center;
    color: #2c454a;
    margin-bottom: 1%;
}

@media (max-width: 760px) {
    .trusted-by-header {
        font-size: 1.5em;
    }
}

.trusted-by-container {
    padding-top: 2%;
}

.no-padding-top {
    padding-top: 0;
}

.Path-4 {
    width: 40%;
    object-fit: contain;
    border: solid 0.5px #e5e5e5;
    margin: auto;
}

.center-ripple {
    width: 40%;
    object-fit: contain;
    opacity: 0.6;
    padding-bottom: 3%;
}

.be-the-first-to-get {
    width: 100%;
    font-family: 'Montserrat';
    object-fit: contain;
    font-size: 1.625em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.13;
    letter-spacing: 0px;
    text-align: center;
    color: var(--black);
    color: #000000;
    margin-top: 2%;
}

@media (max-width: 760px) {
    .be-the-first-to-get {
        font-size: 1.5em;
    }
    .discover-text {
        font-size: 2em;
    }




}

@media (max-width: 768px) {
    .discover-text span {
        display: block;
    }
}

@media (max-width: 460px) {
    .be-the-first-to-get {
        font-size: 1.2em;
    }
}

.no-margin-top {
    margin-top: 0;
}

.join-our-newsletter {
    width: 100%;
    font-size: 1.4375em;
    font-family: 'Montserrat';
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: -0px;
    text-align: center;
    color: #445868;
    margin-bottom: 3%;
}

@media (max-width: 460px) {
    .join-our-newsletter {
        font-size: 1.1375em;
    }
}

.bottom-logo {

    width: 8%;

    object-fit: contain;

}



.Rectangle-10 {

    width: 100%;

    height: 40px;

    padding: 5px 0;

    background-color: #359bff;

}



.fortvision-footer-elems {

    width: 100%;

    height: 15px;

    font-family: 'Montserrat';

    object-fit: contain;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    text-align: right;
    box-sizing: border-box;
    padding-right: 2%;
}

@media (max-width: 968px) {
    .fortvision-footer-elems {
        display: none;
    }
}

.newsletter-CTA {

    width: 170px;

    height: 40px;

    border-radius: 100px;

    background-color: #f2f4f5;

}



.Your-email-goes-here {

    height: 20px;

    font-family: 'Montserrat';

    font-size: 1em;

    font-weight: normal;

    font-style: italic;

    font-stretch: normal;

    line-height: normal;

    letter-spacing: -0px;

    text-align: center;

    color: var(--warm-grey);

    color: #808080;

}



.newsletter-frm {
    margin: 2% 0 4% 0;
}

.newsletter-frm2 {
    position: relative;
    margin-top: 20px;
}

@media (max-width: 768px) {
    .newsletter-frm2 {
        margin-top: 60px;
    }
}

.newsletter-form {

    width: 45%;

    margin: auto;

    position: relative;

}

@media (max-width: 960px) {
    .newsletter-form {
        width: 75%;
        box-sizing: border-box;
        text-align: center;
    }
}

.newsletter-input {
    width: 100%;
    background-color: #ffffff;
    padding: 2.55% 2.3%;
    font-family: 'Montserrat';
    outline: none;
    object-fit: contain;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--warm-grey);
    color: #9b9b9b;
    box-sizing: border-box;
}

@media (max-width: 760px) {
    .newsletter-input {
        margin-top: 20px;
    }
}

.newsletter-input.Error {

    background-color: #f28984;

}



.SIGN-ME-UP-btn {
    padding: 2.73% 3%;
    object-fit: contain;
    border-radius: 2.5px;
    background-color: var(--bright-light-blue);
    background-color: #33c6ff;
    box-shadow: 0 1px 8px 0 var(--bright-light-blue);
    box-shadow: 0 1px 8px 0 #33c6ff;
    border-width: 0px;
    font-family: 'Montserrat';
    font-size: 0.875em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    text-transform: uppercase;
    color: var(--white);
    color: #ffffff;
    cursor: pointer;
    position: absolute;
    right: -5.5%;
    bottom: 0.85%;
}

@media (max-width: 960px) {
    .SIGN-ME-UP-btn {
        font-weight: normal;
        position: relative;
        margin: 20px;
        padding: 1.5em 2.2em;
        box-sizing: border-box;
        font-weight: 600;
        font-size: 0.775em;
        right: 0;
    }
}

@media (max-width: 760px) {
    .SIGN-ME-UP-btn {
        padding: 1.5em 2em;
        font-size: 0.575em;
        box-sizing: border-box;
    }
}





SIGN-ME-UP-btn::-moz-focus-inner

{

  border: 0;

}



.sign-up-panel {

    margin-top: 3%;

    margin-bottom: 3%;

    display: inline-block;

    text-align: center;

    width: 100%;

}



.sign-me-up-form {

    width: 100%;

}



.footer-elem:not(:last-child) {
    font-weight: 600;
    margin-right: 1%;
}



.footer-elem:not(:last-child):after {

    content: '|';

    font-color: #ffffff;
    font-weight: 600;
    margin-left: 1%;

}



.Rectangle-button {

    width: 25%;

    padding: 1% 0.5%;

}



.opacity-bgrnd {

    opacity: 0.5;

}



.newsletterbg {

    width: 100%;

    padding-top: 0.2%;

    padding-bottom: 0.2%;

    text-align: center;

    position: relative;

    margin-top: 5%;

}



.newsletterbg-bgrnd {

    margin: auto;

}



.select-container {

	width: 100%;

	position: relative;

}



